Subject: [Sip] New Version Notification for draft-ietf-sip-uri-list-message-03

From: Miguel Garcia <[email-masked]>
Date: Fri, 21 Dec 2007 10:18:15 +0200

I have just submitted a new version of the MESSAGE URI-list service 
draft, including the comments received by the Gen-ART review Spencer 
Dawwkins. These comments were mainly clarifications.

http://people.nokia.net/~miguel/drafts/draft-ietf-sip-uri-list-message-03.html
http://people.nokia.net/~miguel/drafts/draft-ietf-sip-uri-list-message-03.txt

Track changes draft:
http://people.nokia.net/~miguel/drafts/draft-ietf-sip-uri-list-message-03-from-2.html

/Miguel

A new version of I-D, draft-ietf-sip-uri-list-message-03.txt has been 
successfuly submitted by Miguel Garcia-Martin and posted to the IETF 
repository.

Filename:	 draft-ietf-sip-uri-list-message
Revision:	 03
Title:		 Multiple-Recipient MESSAGE Requests in the Session Initiation 
Protocol (SIP)
Creation_date:	 2007-12-21
WG ID:		 sip
Number_of_pages: 19

Abstract:
This document specifies a mechanism that allows a SIP User Agent
Client (UAC) to send a SIP MESSAGE request to a set of destinations,
by using a SIP URI-list (Uniform Resource Identifier list) service.
The UAC sends a SIP MESSAGE request that includes the payload along
with the URI list to the MESSAGE URI-list service, which sends a
MESSAGE request including the payload to each of the URIs included in
the list.

The IETF Secretariat.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip